# Generated by Django 5.0.2 on 2024-05-17 09:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0003_addproduct_delete_business'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='addproduct',
            name='image',
        ),
    ]
